#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=cookies
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf cookies.egg-info __pycache__ .cache
	dh_auto_clean

# https://gitlab.com/sashahart/cookies/issues/2
#override_dh_auto_build:
#	dh_auto_build
#	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' sphinx-build -N -bhtml doc debian/html
